.index_ban {
  position: relative;
}
.index_ban .swiper-slide {
  height: 100vh;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
}
.index_ban .swiper-pagination {
  top: 23%;
  bottom: auto;
  width: fit-content;
  left: auto;
  right: 10%;
}
.index_ban .swiper-pagination .swiper-pagination-bullet {
  display: block;
  width: 13px;
  height: 13px;
  border: 1px solid #000;
  background-color: transparent;
  margin-bottom: 18px;
  opacity: 1 !important;
}
.index_ban .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #000;
}
.index_ban .nav {
  height: 180px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
}
.index_ban .nav a {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
}
.index_ban .nav a:hover p {
  color: #e5212d;
}
.index_ban .nav a:hover img:nth-child(1) {
  display: none;
}
.index_ban .nav a:hover img:nth-child(2) {
  display: block !important;
}
.index_ban .nav a:nth-child(2)::after {
  display: block;
  content: '';
  width: 2px;
  height: 70px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background: #f0f0f0;
}
.index_ban .nav a:nth-child(2)::before {
  display: block;
  content: '';
  width: 2px;
  height: 70px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background: #f0f0f0;
}
.index_ban .nav a p {
  margin-top: 16px;
  font-size: 16px;
  color: #999999;
  transition: 0.3s;
}
.index_about {
  width: 86%;
  display: flex;
  justify-content: space-between;
  padding-top: 12%;
}
.index_about .left {
  width: 55%;
}
.index_about .right {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.index_about .right .pub_title {
  text-align: left;
  padding-bottom: 50px;
  border-bottom: 1px solid #cbcbcb;
  width: fit-content;
  height: fit-content;
  position: relative;
}
.index_about .right .pub_title::after {
  width: 11px;
  height: 11px;
  border: 1px solid #ccc;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  content: '';
  border-radius: 50%;
  background: #fff;
  transform: translate(50%, 50%);
}
.index_about .right .content h3 {
  font-size: 20px;
  color: #3b3a3a;
  font-weight: bold;
  margin-bottom: 18px;
}
.index_about .right .content p {
  font-size: 18px;
  line-height: 41px;
  color: rgba(51, 51, 51, 0.9);
}
.index_about .right .shuju {
  display: flex;
  justify-content: space-between;
}
.index_about .right .shuju p {
  font-size: 70px;
  color: #c5191a;
  font-weight: bold;
}
.index_about .right .shuju p sup {
  font-size: 24px;
}
.index_about .right .shuju span {
  font-size: 16px;
  color: #bcbcbc;
}
.index_pd {
  background: url(../images/index_pd.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.index_pd .pub_title {
  color: #fff;
  margin-bottom: 96px;
}
.index_pd .pub_title .cn {
  color: #fff;
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.index_pd .pub_title .cn::after {
  content: '';
  display: block;
  width: 194px;
  height: 1px;
  background: #cbcbcb;
  position: absolute;
  left: -218px;
  top: 50%;
  transform: translateY(-50%);
}
.index_pd .pub_title .cn::before {
  content: '';
  display: block;
  width: 194px;
  height: 1px;
  background: #cbcbcb;
  position: absolute;
  right: -218px;
  top: 50%;
  transform: translateY(-50%);
}
.index_pd ul {
  display: flex;
  margin-bottom: 58px;
}
.index_pd ul li {
  width: 23.3%;
}
.index_pd ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.index_pd ul li a:hover .img {
  border: 3px solid #dc1c27;
}
.index_pd ul li a:hover .name p {
  background: #dc1c27;
  opacity: 1;
}
.index_pd ul li a .img {
  margin-bottom: 37px;
  background: #fff;
  border: 3px solid #696969;
  transition: 0.3s;
}
.index_pd ul li a .name {
  position: relative;
  width: 100%;
}
.index_pd ul li a .name p {
  height: 50px;
  font-size: 20px;
  background: #fff;
  text-align: center;
  opacity: 0.3;
  transition: 0.3s;
}
.index_pd ul li a .name span {
  font-size: 20px;
  line-height: 50px;
  text-align: center;
  width: 100%;
  position: absolute;
  top: 0;
  color: #fff;
}
.index_pd .more {
  display: flex;
  width: 178px;
  height: 47px;
  border: 1px solid #d2d2d2;
  margin: 0 auto;
  border-radius: 47px;
  text-align: center;
  line-height: 47px;
  font-size: 16px;
  color: #fff;
  justify-content: center;
  align-items: center;
}
.index_pd .more img {
  margin-left: 14px;
}
.index_adv .pub_title {
  text-align: center;
  margin-bottom: 90px;
}
.index_adv ul li {
  width: 18%;
  text-align: center;
}
.index_adv ul li img {
  margin-bottom: 60px;
}
.index_adv ul li h4 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 18px;
}
.index_adv ul li p {
  font-size: 16px;
  line-height: 30px;
  color: rgba(59, 59, 58, 0.7);
}
.index_vr {
  background: #f6f6f6;
  padding-bottom: 0;
}
.index_vr .pub_title {
  margin-bottom: 100px;
}
.index_shili .top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 65px;
}
.index_shili .top .title {
  font-size: 36px;
}
.index_shili .top .btn {
  display: flex;
}
.index_shili .top .btn a {
  width: 52px;
  height: 52px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  margin-left: 20px;
}
.index_shili .bottom {
  line-height: 90px;
}
.index_shili .bottom p {
  font-size: 22px;
  text-align: center;
}
.about .content .left {
  height: auto;
  padding: 5% 29% 5% 5%;
}
.about .content .left .main {
  margin-bottom: 0;
  text-indent: 2em;
  text-align: justify;
}
.workshop {
  margin-bottom: 5%;
}
.workshop .pub_title {
  text-align: left;
  margin-bottom: 0;
}
.workshop .change {
  display: flex;
  align-items: center;
}
.workshop .change a {
  display: flex;
  width: 72px;
  height: 72px;
  border: 1px solid #bfbfbf;
  border-radius: 4px 14px 4px 14px;
  justify-content: center;
  align-items: center;
  margin-left: 23px;
  background: #000;
}
.workshop .change a img:nth-child(1) {
  display: none;
}
.workshop .change a.prev {
  border-radius: 4px 0 0 12px;
}
.workshop .change a.prev img:nth-child(1) {
  transform: rotateY(-180deg);
}
.workshop .change a.next img:nth-child(2) {
  transform: rotate(-180deg);
}
.workshop .change a.swiper-button-disabled {
  background: #fff;
  cursor: default;
}
.workshop .change a.swiper-button-disabled img:nth-child(1) {
  display: block;
}
.workshop .change a.swiper-button-disabled img:nth-child(2) {
  display: none;
}
.workshop .top {
  margin-bottom: 3%;
}
.workshop .wsSwiper {
  margin-left: 13%;
}
.workshop .wsSwiper .swiper-slide {
  overflow: hidden;
}
.workshop .wsSwiper .swiper-slide img {
  transition: 0.3s;
}
.workshop .wsSwiper .swiper-slide img:hover {
  transform: scale(1.1);
}
.products_list .nav {
  justify-content: center;
  margin-bottom: 130px;
}
.products_list .nav .one {
  line-height: 63px;
  font-size: 21px;
  color: #000;
  display: block;
  border: 1px solid #333333;
  width: 219px;
  transition: 0.3s;
  position: relative;
  z-index: 999;
}
.products_list .nav .one a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.products_list .nav .one:hover,
.products_list .nav .one.active {
  background: #333;
  color: #fff;
  border: 1px solid #fff;
}
.products_list .nav .one:hover img:nth-child(1),
.products_list .nav .one.active img:nth-child(1) {
  display: none;
}
.products_list .nav .one:hover img:nth-child(2),
.products_list .nav .one.active img:nth-child(2) {
  display: block;
  transform: rotate(-90deg);
}
.products_list .nav .one img {
  transition: 0.3s;
}
.products_list .nav .one img:nth-child(2) {
  display: none;
}
.products_list .nav .one:nth-child(2) {
  margin: 0 200px;
}
.products_list .nav .one img {
  margin-left: 45px;
}
.products_list .nav .two {
  text-align: center;
  position: absolute;
  width: 100%;
  display: none;
  background: #fff;
  max-height: 200px;
  overflow-y: scroll;
}
.products_list .nav .two::-webkit-scrollbar {
  width: 6px;
  border-radius: 1.5px;
}
.products_list .nav .two::-webkit-scrollbar-button {
  display: none;
}
.products_list .nav .two::-webkit-scrollbar-track {
  display: none;
}
.products_list .nav .two::-webkit-scrollbar-thumb {
  background: #7d7d7d;
  width: 6px;
}
.products_list .nav .two li {
  background: #333;
  color: #fff;
  line-height: 47px;
  border: 1px solid #333;
  margin-top: 1px;
  font-size: 18px;
  transition: 0.3s;
}
.products_list .nav .two li:hover {
  opacity: 0.8;
}
.product_read .left .prev {
  position: absolute;
  left: 2%;
  top: 50%;
  transform: translateY(-50%) rotateY(180deg);
  cursor: pointer;
}
.product_read .left .next {
  position: absolute;
  right: 2%;
  top: 50%;
  cursor: pointer;
  transform: translateY(-50%);
}
.product_read .left .thumbs .swiper-slide {
  cursor: pointer;
  transition: 0.3s;
}
.product_read .left .thumbs .swiper-slide:hover:after {
  opacity: 1 !important;
}
.product_read .left .thumbs .swiper-slide::after {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 2;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.product_read .left .thumbs .swiper-slide.swiper-slide-thumb-active {
  cursor: default;
}
.product_read .left .thumbs .swiper-slide.swiper-slide-thumb-active:after {
  opacity: 1;
}
.product_read {
  align-items: start;
}
.product_read .left {
  width: 40%;
}
.product_read .left .mySwiper2 a {
  display: block;
  width: 30%;
  background-color: #f6f6f6;
  text-align: center;
  overflow: hidden;
  padding-top: 18px;
  position: relative;
  margin-bottom: 4.64%;
}
.product_read .left .mySwiper2 a .pd_img {
  width: 54.8%;
}
.product_read .left .mySwiper2 a .logo {
  position: absolute;
  top: 6%;
  left: 5%;
  width: 20%;
}
.product_read .right {
  width: 43%;
}
.product_read .right .title {
  font-size: 34px;
  font-weight: bold;
  line-height: 90px;
}
.product_read .right .cs {
  line-height: 90px;
  font-size: 24px;
  margin-bottom: 70px;
}
.product_read .right .cs p {
  border-bottom: 1px solid #434343;
}
.product_read .right .btn a {
  display: inline-block;
  width: 183px;
  line-height: 55px;
  text-align: center;
  border: 1px solid #4c4c4c;
  color: rgba(0, 0, 0, 0.9);
  font-size: 18px;
}
.product_read .right .btn a:nth-child(1) {
  margin-right: 30px;
}
.product_read .right .btn a:nth-child(2) {
  background: #333;
  color: #fff;
}
.product_read .right .btn a:hover {
  background: #333;
  color: #fff;
}
.news .content {
  display: block;
}
.news .content li {
  margin-bottom: 80px;
}
.news .content li a {
  display: flex;
}
.news .content li a:hover {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  transition: all 0.3s ease-out;
}
.news .content li a:hover .left img {
  transform: scale(1.1);
}
.news .content li a:hover .right .title {
  color: #4cb562;
}
.news .content li a .left {
  width: 26%;
  overflow: hidden;
}
.news .content li a .left img {
  transition: all 0.3s ease-out;
  width: 100%;
}
.news .content li a .right {
  flex: 1;
  padding: 0 64px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news .content li a .right .wz {
  width: 71%;
}
.news .content li a .right .wz .title {
  line-height: 67px;
  font-size: 24px;
  font-weight: bold;
  transition: all 0.3s ease-out;
}
.news .content li a .right .wz .summary {
  font-size: 16px;
  line-height: 35px;
  color: rgba(0, 0, 0, 0.9);
  margin-bottom: 20px;
  width: 100px;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  width: 100%;
}
.news .content li a .right .wz .time {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: rgba(51, 51, 49, 0.6);
}
.news .content li a .right .wz .time img {
  margin-right: 10px;
}
#news_read {
  display: flex;
  justify-content: space-between;
  align-items: start;
}
#news_read .left {
  width: 68%;
  text-align: center;
}
#news_read .left .title {
  font-size: 36px;
  color: #000;
  line-height: 77px;
}
#news_read .left .info {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 42px;
  color: rgba(48, 51, 59, 0.5);
  margin-bottom: 44px;
}
#news_read .left .info .time {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 38px;
}
#news_read .left .info img {
  margin-right: 10px;
  vertical-align: middle;
}
#news_read .left .content {
  font-size: 18px;
  color: rgba(48, 51, 59, 0.8);
  text-align: left;
  line-height: 40px;
  text-align: justify;
  margin-bottom: 30px;
}
#news_read .left .content p {
  text-indent: 2em;
  margin-bottom: 16px;
}
#news_read .left li {
  text-align: left;
  color: rgba(102, 102, 102, 0.7);
  transition: all 0.3s ease-out;
}
#news_read .left li:hover {
  color: #000;
}
#news_read .left li a {
  line-height: 39px;
  font-size: 20px;
}
#news_read .right {
  width: 24%;
}
#news_read .right .title {
  line-height: 77px;
  font-size: 24px;
}
#news_read .right ul li {
  line-height: 42px;
}
#news_read .right ul li a {
  padding: 20px 0;
  color: rgba(48, 51, 59, 0.9);
  display: block;
  border-top: 1px solid #d6d6d8;
  transition: all 0.3s ease-out;
}
#news_read .right ul li a:hover {
  color: #000;
}
#news_read .right ul li a:hover .title {
  text-decoration: underline;
}
#news_read .right ul li a .title {
  font-size: 20px;
  line-height: 32px;
}
.contactBox {
  margin-top: 6rem;
}
.contactBox .lian_contact {
  margin-bottom: 8rem;
}
.contactBox .CON_connect_ul {
  display: flex;
  justify-content: space-between;
}
.contactBox .CON_connect_ul .CON_connect_li {
  width: 28.57%;
  position: relative;
  background-color: #fff;
  box-shadow: 0 0 10px #d8d4d4de;
  border-radius: 0.3rem;
  border: 0.1rem solid transparent;
  padding: calc(40px + 4.25rem) 0.5rem 3.7rem;
}
.contactBox .CON_connect_ul .CON_connect_li .p1 {
  text-align: center;
  font-size: calc(8px + 0.6rem);
  font-weight: 400;
  color: #000000;
  line-height: calc(13px + 1rem);
  margin-bottom: 1.5rem;
}
.contactBox .CON_connect_ul .CON_connect_li .p2 {
  text-align: center;
  font-size: calc(8px + 0.6rem);
  font-weight: 500;
  color: #666666;
  line-height: calc(13px + 1rem);
}
.contactBox .CON_connect_ul .CON_connect_li:hover {
  border-image: linear-gradient(0deg, rgba(39, 141, 216, 0.42), rgba(35, 192, 193, 0.42)) 3 3;
}
.contactBox .CON_connect_ul .CON_connect_li:hover .p1 {
  background: linear-gradient(90deg, #38BD52 0%, #1A73C5 100%, #EDAD00 100%, #1A73C5 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.contactBox .CON_connect_ul .contact_im {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 34.25%;
}
.contactBox .CON_connect_ul .contact_im img {
  width: 100%;
}
.contactBox .map_messageBox {
  display: flex;
  height: 680px;
}
.contactBox .map_messageBox .map,
.contactBox .map_messageBox .message_cont {
  width: 50%;
}
.contactBox .map_messageBox .map .amap_box {
  height: 100%;
}
.contactBox .map_messageBox .map .amap_box #amap_container {
  height: 100%;
}
.contactBox .map_messageBox .message_cont {
  padding: 5rem 9rem 0;
  background-color: #F5F4F4;
}
.contactBox .map_messageBox .message_cont h3 {
  font-size: calc(16px + 1rem);
  font-weight: 400;
  color: #000000;
  line-height: calc(23px + 0.5rem);
  margin-bottom: 3rem;
}
.contactBox .mess_form .input1 {
  display: flex;
  padding: 0.5rem 0;
  width: 100%;
  border-bottom: 1px solid #BFBFBF;
  margin-bottom: 3.5rem;
}
.contactBox .mess_form .input1 .tit_name {
  font-size: calc(8px + 0.6rem);
  font-weight: 400;
  color: #666666;
  line-height: calc(13px + 1rem);
}
.contactBox .mess_form .input1 .in1 {
  flex-grow: 1;
  padding: 0 0.5rem;
  border: none;
  outline: none;
  background-color: transparent;
}
.contactBox .form_btn {
  width: 35%;
  min-width: 100px;
  height: calc(20px + 1.5rem);
  background: #333333;
  margin: 0 auto;
}
.contactBox .form_btn input {
  width: 100%;
  height: 100%;
  background-color: #333;
}
.contactBox .form_btn input:hover {
  background-color: #1a1a1a;
}
.cloudzoom-zoom {
  z-index: 9999;
}
.header {
  z-index: 99999;
}
* {
  font-family: "微软雅黑";
  box-sizing: border-box;
}
.aboutBox {
  margin-top: 11.5rem;
}
.aboutBox .about_trade {
  display: flex;
  justify-content: space-between;
  margin-bottom: 7.4rem;
}
.aboutBox .about_trade .trade_cont {
  width: 49.28%;
  padding-top: 1.5rem;
}
.aboutBox .about_trade .trade_cont h1 {
  font-size: calc(8px + 1.4rem);
  font-weight: bold;
  color: #2F2F2F;
  margin-bottom: 2rem;
}
.aboutBox .about_trade .trade_cont .trade_content {
  font-size: calc(8px + 0.4rem);
  font-weight: 300;
  color: #333333;
  margin-bottom: 2.5rem;
  line-height: calc(14px + 0.8rem);
}
.aboutBox .about_trade .trade_cont .trade_content p {
  margin-bottom: 0.5rem;
}
.aboutBox .about_trade .trade_cont .strength {
  height: calc(40px + 2.3rem);
}
.aboutBox .about_trade .trade_cont .strength ul {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}
.aboutBox .about_trade .trade_cont .strength li {
  display: flex;
}
.aboutBox .about_trade .trade_cont .strength li img {
  width: calc(14px + 2rem);
  margin-right: 0.6rem;
}
.aboutBox .about_trade .trade_cont .strength li .title_num span {
  font-size: calc(6px + 0.5rem);
  font-weight: 400;
  color: #333;
  opacity: 0.6;
}
.aboutBox .about_trade .trade_cont .strength li .title_num h6 {
  font-size: calc(8px + 1rem);
  font-weight: bold;
  color: #333;
  opacity: 0.96;
}
.aboutBox .about_trade .trade_cont .strength li.line {
  width: 1px;
  height: calc(40px + 2.3rem);
  background-color: #eee;
}
.aboutBox .about_trade .trade_img {
  width: 43.57%;
}
.aboutBox .about_trade .trade_img img {
  width: 100%;
}
.aboutBox .about_develop {
  display: flex;
  margin-bottom: 7.4rem;
}
.aboutBox .about_develop .develop_img {
  width: 46.35%;
  margin-right: 4.1rem;
}
.aboutBox .about_develop .develop_img img {
  width: 100%;
}
.aboutBox .about_develop .develop_cont {
  width: 35.78%;
}
.aboutBox .about_develop .develop_cont h1 {
  font-size: calc(8px + 0.8rem);
  font-weight: bold;
  color: #2F2F2F;
  margin-bottom: 2rem;
  line-height: calc(12px + 1rem);
}
.aboutBox .about_develop .develop_cont h1 .h1_two {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.aboutBox .about_develop .develop_cont .develop_content {
  font-size: calc(8px + 0.4rem);
  font-weight: 300;
  color: #333333;
  margin-bottom: 3.5rem;
  line-height: calc(12px + 0.9rem);
}
.aboutBox .about_develop .develop_cont .develop_content p {
  margin-bottom: 0.5rem;
}
.aboutBox .about_develop .develop_cont .strength {
  height: calc(40px + 2.3rem);
}
.aboutBox .about_develop .develop_cont .strength ul {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}
.aboutBox .about_develop .develop_cont .strength li {
  text-align: center;
}
.aboutBox .about_develop .develop_cont .strength li img {
  width: calc(14px + 2rem);
  margin-right: 0.6rem;
  margin-bottom: 1.5rem;
}
.aboutBox .about_develop .develop_cont .strength li h6.title_num {
  font-size: calc(8px + 0.8rem);
  font-weight: 400;
  color: #000000;
}
.honor {
  margin: 150px 0;
}
.hon_li p {
  font-size: 22px;
  line-height: 68px;
  text-align: center;
}
.hon_li {
  width: 31%;
  margin-bottom: 60px;
  transition: 0.5s;
}
.hon_li:hover {
  margin-top: -15px;
}
.hon_ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.public_w {
  max-width: 1400px;
  width: 75%;
  margin: 0 auto;
}
#page_center_botton .active,
#page_center_botton .active:hover {
  border-color: #39B454;
  background-color: #39B454;
}
.banner {
  position: relative;
}
.banner .ban_img {
  width: 100%;
}
.banner .banner_title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner .banner_title .title h3 {
  font-size: calc(12px + 1.5rem);
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-bottom: 1rem;
}
.banner .banner_title .title h3 span {
  color: #42BD5C;
}
.banner .banner_title .title .crumbs {
  font-size: calc(8px + 0.5rem);
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
}
.pro_title_ul {
  margin-top: 7.5rem;
  display: flex;
  justify-content: space-between;
}
.pro_title_d1 {
  margin-bottom: 4.5rem;
}
.pro_title_ul .pro_title_li {
  width: 27%;
  height: calc(20px + 3rem);
  border-radius: 50px;
  background-color: #eee;
}
.pro_title_ul .pro_title_li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: calc(8px + 0.7rem);
  font-weight: 400;
  color: #000;
}
.pro_title_ul .pro_title_li.pro_active {
  background-color: #39B454;
}
.pro_title_ul .pro_title_li.pro_active a {
  color: #fff;
}
.pro_pro_bottom .productList {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8rem;
  flex-wrap: wrap;
}
.pro_pro_bottom .productList .item {
  width: 30.7%;
  position: relative;
  padding-bottom: calc(34px + 2rem);
  margin-bottom: 2.7rem;
}
.pro_pro_bottom .productList .item .imgs {
  width: 100%;
  text-align: center;
  overflow: hidden;
  background: #F8F8F8;
  border: 2px solid transparent;
}
.pro_pro_bottom .productList .item .imgs img {
  width: 100%;
  transition: all 0.3s;
}
.pro_pro_bottom .productList .item .name_sinto {
  width: 100%;
  display: flex;
  height: calc(34px + 2rem);
  padding: 0 calc(13px + 1.5rem) 0 calc(10px + 1rem);
  align-items: center;
  justify-content: space-between;
  background: linear-gradient(0deg, #FFFFFF 0%, #FFFFFF 100%);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.06);
  transition: all 0.3s;
  position: absolute;
  bottom: 0;
  left: 0;
}
.pro_pro_bottom .productList .item .name_sinto span {
  font-size: calc(8px + 0.5rem);
  font-weight: 400;
  color: #676767;
}
.pro_pro_bottom .productList .item .name_sinto img {
  width: calc(7px + 0.7rem);
}
.pro_pro_bottom .productList .item .name_sinto .img2 {
  display: none;
}
.pro_pro_bottom .productList .item:hover .imgs {
  border-image: linear-gradient(90deg, #1A7CBF, #38BD53) 10 10;
  border-bottom: none;
}
.pro_pro_bottom .productList .item:hover .imgs img {
  transform: scale(1.1);
}
.pro_pro_bottom .productList .item:hover .name_sinto {
  height: calc(34px + 2.5rem);
  background: linear-gradient(90deg, #1A73C5, #38BD53);
}
.pro_pro_bottom .productList .item:hover .name_sinto span {
  color: #fff;
}
.pro_pro_bottom .productList .item:hover .name_sinto .img1 {
  display: none;
}
.pro_pro_bottom .productList .item:hover .name_sinto .img2 {
  display: block;
}
.Strength {
  margin: 120px 0;
}
.str_li p {
  font-size: 22px;
  line-height: 68px;
  text-align: center;
}
.str_li {
  width: 47.5%;
  margin-bottom: 35px;
}
.str_ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.str_li div {
  overflow: hidden;
}
.str_li img {
  transition: 0.5s;
}
.str_li:hover img {
  transform: scale(1.1);
}
.newsBox {
  margin-top: 10.5rem;
}
.newsBox .news1_ul {
  display: flex;
  margin-bottom: 4rem;
}
.newsBox .news1_ul .news1_li {
  width: 23.57%;
  position: relative;
  margin-right: 1.5%;
  box-shadow: 0px 16px 22px 2px rgba(0, 61, 20, 0.06);
  transition: all 0.5s;
}
.newsBox .news1_ul .news1_li:last-of-type {
  margin-right: 0;
}
.newsBox .news1_ul .item_img {
  position: relative;
  margin-bottom: 3rem;
}
.newsBox .news1_ul .item_img a {
  display: block;
}
.newsBox .news1_ul .item_img img {
  width: 100%;
}
.newsBox .news1_ul .item_img .time {
  display: flex;
  width: calc(20px + 3rem);
  height: calc(16px + 1rem);
  background: linear-gradient(-90deg, #38BD52, #1A73C5);
  font-size: calc(8px + 0.6rem);
  font-weight: 400;
  color: #FFFEFE;
  position: absolute;
  bottom: 0;
  left: 10%;
  transform: translateY(50%);
  justify-content: center;
  align-items: center;
}
.newsBox .news1_ul .name {
  padding: 0 calc(18px + 0.5rem) calc(15px + 1rem) calc(18px + 0.5rem);
}
.newsBox .news1_ul .name p {
  font-size: calc(8px + 0.5rem);
  font-weight: 400;
  color: #666666;
  margin-bottom: 1.7rem;
}
.newsBox .news1_ul .name .details {
  width: calc(50px + 3rem);
  display: flex;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  justify-content: space-between;
  align-items: center;
  font-size: calc(8px + 0.4rem);
  color: #838383;
  transition: all 0.3s;
}
.newsBox .news1_ul .name .details img {
  width: calc(9px + 0.5rem);
}
.newsBox .news1_ul .name .details .img1 {
  display: none;
}
.newsBox .news1_ul .my2_slide {
  border: 1px solid #E5E5E5;
}
.newsBox .news1_ul .news1_li:hover {
  box-shadow: 0px 16px 22px 2px rgba(0, 61, 20, 0.336);
}
.newsBox .news1_ul .news1_li:hover .name .details {
  background-color: #24AC41;
  color: #fff;
}
.newsBox .news1_ul .news1_li:hover .name .details .img2 {
  display: none;
}
.newsBox .news1_ul .news1_li:hover .name .details .img1 {
  display: block;
}
.newsDetails {
  margin-top: 5.5rem;
}
.newsDetails .newsRead {
  display: flex;
  justify-content: space-between;
}
.newsDetails .newsRead .newsReadContent {
  width: 64.286%;
}
.newsDetails .newsRead .newsReadContent h3 {
  font-size: calc(14px + 1.1rem);
  font-weight: 800;
  color: #000000;
  text-align: center;
  margin-bottom: 1rem;
}
.newsDetails .newsRead .newsReadContent .particularsBox {
  display: flex;
  justify-content: center;
  margin-bottom: 2.5rem;
}
.newsDetails .newsRead .newsReadContent .particularsBox div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.newsDetails .newsRead .newsReadContent .particularsBox img {
  margin-right: 0.5rem;
  width: calc(6px + 0.4rem);
}
.newsDetails .newsRead .newsReadContent .particularsBox .time {
  margin-right: 2rem;
}
.newsDetails .newsRead .newsReadContent .particularsBox span {
  font-size: calc(6px + 0.5rem);
  font-weight: 400;
  color: #30333B;
  line-height: calc(13px + 1.5rem);
  opacity: 0.5;
}
.newsDetails .newsRead .newsReadContent .newsReadminute {
  margin-bottom: 5.2rem;
}
.newsDetails .newsRead .newsReadContent .newsReadminute div,
.newsDetails .newsRead .newsReadContent .newsReadminute p {
  text-indent: 2rem;
  font-size: calc(6px + 0.5rem);
  font-weight: 300;
  color: #000000c5;
  line-height: calc(16px + 1rem);
}
.newsDetails .newsRead .newsReadContent .newsReadimg {
  width: 62.5%;
  margin: 0 auto 3rem ;
}
.newsDetails .newsRead .newsReadContent .newsReadimg img {
  width: 100%;
}
.newsDetails .newsRead .newsReadContent .switchBox {
  font-size: calc(8px + 0.6rem);
  font-weight: 400;
  color: #666666b9;
  line-height: calc(20px + 1rem);
}
.newsDetails .newsRead .newsReadContent .switchBox .lastSpin,
.newsDetails .newsRead .newsReadContent .switchBox .nextSpin {
  display: none;
}
.newsDetails .newsRead .newsList {
  width: 25%;
}
.newsDetails .newsRead .newsList h4 {
  font-size: calc(10px + 0.7rem);
  font-weight: 500;
  color: #30333B;
  line-height: calc(19px + 0.5rem);
  margin-bottom: 2rem;
}
.newsDetails .newsRead .newsList .hotItem {
  border-top: 1px solid #30333b50;
}
.newsDetails .newsRead .newsList .hotItem a {
  display: block;
  padding: 1.9rem 0 2.1rem;
}
.newsDetails .newsRead .newsList .hotItem h6 {
  font-size: calc(8px + 0.6rem);
  font-family: Arial;
  font-weight: 400;
  color: #30333bdc;
  line-height: calc(12px + 1.1rem);
}
.newsDetails .newsRead .newsList .hotItem span {
  font-size: calc(8px + 0.4rem);
  font-weight: 400;
  color: #66666693;
  line-height: calc(13px + 1.5rem);
}
.contact {
  margin: 150px 0 200px 0;
}
.lian_img .imm2 {
  margin-bottom: 25px;
}
.lian_img .imm2:last-child {
  margin-bottom: 0;
}
.lian_center1 {
  margin: auto 0;
  padding: 60px 80px;
  border: 1px solid #bcbcbc;
}
.lian_center1:last-child {
  padding: 0;
  border: 0;
}
.lian_center {
  width: 55%;
}
.lian_center p {
  font-size: 18px;
  line-height: 46px;
}
.contact_d_ul {
  margin-bottom: 113px;
}
.contact_d_li {
  display: flex;
  justify-content: space-between;
}
.imm2 {
  cursor: pointer;
}
.imm2 .img22 {
  display: none;
}
.SQ2 .img22 {
  display: block;
}
.SQ2 .img11 {
  display: none;
}
.lian_center1 .input {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.lian_center1 .input input {
  height: 60px;
  padding-left: 20px;
  margin-bottom: 15px;
  border: 1px solid #bfbfbfc1;
  border-radius: 5px;
}
.lian_center1 .input input::placeholder {
  font-size: 16px;
  line-height: 20px;
}
.lian_center1 .input textarea {
  height: 100px;
  padding-left: 20px;
  padding-top: 10px;
  margin-bottom: 15px;
  border: 1px solid #bfbfbfc1;
  border-radius: 5px;
}
.lian_center1 .input textarea::placeholder {
  font-size: 16px;
  line-height: 20px;
}
.form_btn input {
  padding: 10px 35px;
  background-color: #c63434ef;
  border: 0;
  font-size: 16px;
  color: #fff;
  border-radius: 5px;
}
.form_btn input:hover {
  background-color: #da1d1d;
}
.Pro_read {
  margin-top: 5rem;
}
.Pro_read .details_cont {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12.5rem;
}
.Pro_read .details_cont .swiper-button-next:after,
.Pro_read .details_cont .swiper-button-prev:after {
  color: #4F4F4F;
  font-size: 20px;
}
.Pro_read .details_cont .Prod_read_left {
  width: 48.2%;
}
.Pro_read .details_cont .Prod_read_left .mySwiper2 {
  background-color: #F8F8F8;
  margin-bottom: 1.5rem;
}
.Pro_read .details_cont .Prod_read_left .my2_slide {
  display: flex;
  justify-content: center;
  align-items: center;
}
.Pro_read .details_cont .Prod_read_left .thuuu {
  padding: 0 60px;
  position: relative;
}
.Pro_read .details_cont .Prod_read_right {
  width: 45.4%;
  padding: 3.6rem 5.3rem;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.Pro_read .details_cont .Prod_read_right .p1 {
  font-size: calc(13px + 1rem);
  font-weight: bold;
  color: #262525;
  margin-bottom: calc(13px + 1rem);
}
.Pro_read .details_cont .Prod_read_right .hr1 {
  width: 100%;
  height: 1px;
  background-color: #313131;
  margin-bottom: calc(13px + 2rem);
}
.Pro_read .details_cont .Prod_read_right .p2 h2 {
  font-size: calc(8px + 0.6rem);
  font-weight: bold;
  color: #37C455;
  margin-bottom: 1.4rem;
}
.Pro_read .details_cont .Prod_read_right .p2 p {
  font-size: calc(8px + 0.4rem);
  font-weight: 400;
  color: #00000091;
  margin-bottom: 2.6rem;
  line-height: calc(14px + 0.9rem);
}
.Pro_read .details_cont .Prod_read_right .butreturn {
  display: flex;
  justify-content: space-between;
}
.Pro_read .details_cont .Prod_read_right .butreturn .a1 {
  display: flex;
  width: 48%;
  height: calc(20px + 2rem);
  border: 1px solid;
  font-size: calc(8px + 0.5rem);
  font-weight: 300;
  align-items: center;
  justify-content: center;
}
.Pro_read .details_cont .Prod_read_right .butreturn .aa1 {
  color: #fff;
  border-image: linear-gradient(-90deg, #1A7CBF, #38BD53) 10 10;
  background: linear-gradient(-90deg, #1A73C5, #38BD52);
}
.Pro_read .details_cont .Prod_read_right .butreturn .aa2 {
  border-color: #DCDCDC;
  color: #37C455;
}
.Pro_read .deta h1 {
  font-size: calc(12px + 1.5rem);
  font-weight: bold;
  color: #01ADA1;
  text-align: center;
  padding-bottom: 4rem;
  border-bottom: solid 1px #31313142;
  margin-bottom: 3.2rem;
}
.Pro_read .deta .content_p {
  color: #CCCCCC;
}
.equiBox {
  margin-top: 5rem;
}
.equi_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.equi_list .equi_item {
  width: 47.57%;
  margin-bottom: 3.2rem;
}
.equi_list .equi_item a {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.equi_list .equi_item a img {
  width: 100%;
  transition: all 0.3s;
  position: relative;
  z-index: 2;
}
.equi_list .equi_item a .shade_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #00000031;
  z-index: 5;
}
.equi_list .equi_item a .name {
  display: flex;
  width: 100%;
  height: calc(20px + 2rem);
  position: absolute;
  bottom: 0;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: calc(10px + 0.5rem);
  z-index: 10;
}
.equi_list .equi_item a:hover img {
  transform: scale(1.05);
}
